[pve-devel] aepplied: [PATCH 0/1] Add pci.3 to pve-q35.cfg required by iothread

Thomas Lamprecht t.lamprecht at proxmox.com
Wed May 2 09:16:40 CEST 2018


On 4/29/18 6:17 PM, Kamil Trzciński wrote:
> This patch allows to use iothread with q35 machine
> as it requires not existing pci.3 device.
> 
> Kamil Trzciński (1):
>   Add pci.3 to pve-q35.cfg required by iothread
> 
>  pve-q35.cfg | 6 ++++++
>  1 file changed, 6 insertions(+)
> 

applied, with reworked commit message, thanks!




More information about the pve-devel mailing list